login
Package state ok
Current priority 237
Manual priority
Static priority 0
Arch override
Skip resolution
Global package groups
Links Packages Bodhi Dist-git Bugzilla Koji
Bug reports File new FTBFS bug
Dependency changes since last build gdb-headless 8.0-22.fc27 > 8.0-23.fc27
glib2 2.53.5-1.fc27 > 2.53.6-1.fc27
lz4-libs 1.7.5-6.fc27 > 1.8.0-1.fc27
State Koji task Started Dependency changes Build details
complete 21318964 2017-08-19 05:23:16 glibc-all-langpacks 2.26-1.fc27.1 > 2.26-2.fc27 other affected details
aarch64
├21318965 ( build.log | root.log ) kernel-headers 4.13.0-0.rc4.git4.1.... > 4.13.0-0.rc5.git1.1.... other affected
ppc64
├21318967 ( build.log | root.log ) rpm-libs 4.13.90-0.git14002.3.... > 4.13.90-0.git14002.6.... other affected
x86_64
└21318966 ( build.log | root.log ) p11-kit 0.23.7-3.fc27 > 0.23.8-1.fc27 other affected
rpm-build 4.13.90-0.git14002.3.... > 4.13.90-0.git14002.6.... other affected
krb5-libs 1.15.1-21.fc27 > 1.15.1-22.fc27 other affected
system-python-libs 3.6.2-7.fc27 > 3.6.2-8.fc27 other affected
python-srpm-macros 3-21.fc27 > 3-22.fc27 other affected
coreutils-common 8.27-14.fc27 > 8.27-15.fc27 other affected
file-libs 5.31-8.fc27 > 5.31-9.fc27 other affected
rpm-build-libs 4.13.90-0.git14002.3.... > 4.13.90-0.git14002.6.... other affected
libnghttp2 1.24.0-4.fc27 > 1.25.0-1.fc27 other affected
file 5.31-8.fc27 > 5.31-9.fc27 other affected
curl 7.55.1-1.fc27 > 7.55.1-2.fc27 other affected
rpm 4.13.90-0.git14002.3.... > 4.13.90-0.git14002.6.... other affected
p11-kit-trust 0.23.7-3.fc27 > 0.23.8-1.fc27 other affected
glibc-devel 2.26-1.fc27.1 > 2.26-2.fc27 other affected
rpm-plugin-selinux 4.13.90-0.git14002.3.... > 4.13.90-0.git14002.6.... other affected
pcre2 10.30-0.6.RC1.fc27 > 10.30-1.fc27 other affected
libcurl 7.55.1-1.fc27 > 7.55.1-2.fc27 other affected
glibc 2.26-1.fc27.1 > 2.26-2.fc27 other affected
crypto-policies 20170802-1.git9300620.... > 20170816-1.git2618a6c.... other affected
coreutils 8.27-14.fc27 > 8.27-15.fc27 other affected
gdb-headless 8.0-21.fc27 > 8.0-22.fc27 other affected
fedora-repos-rawhide 27-0.2 > 27-0.3 other affected
glibc-common 2.26-1.fc27.1 > 2.26-2.fc27 other affected
fedora-release 27-0.2 > 27-0.3 other affected
fedora-repos 27-0.2 > 27-0.3 other affected
libcrypt-nss 2.26-1.fc27.1 > 2.26-2.fc27 other affected
ca-certificates 2017.2.16-3.fc27 > 2017.2.16-4.fc27 other affected
glibc-headers 2.26-1.fc27.1 > 2.26-2.fc27 other affected
libgcrypt 1.7.8-3.fc27 > 1.8.0-1.fc27 other affected
complete 21242646 2017-08-15 13:16:33 curl 7.55.0-1.fc27 > 7.55.1-1.fc27 other affected details
aarch64
├21242650 ( build.log | root.log ) rpm 4.13.0.1-41.fc27 > 4.13.90-0.git14002.3.... other affected
ppc64
├21242652 ( build.log | root.log ) nettle 3.3-4.fc27 > 3.3-5.fc27 other affected
x86_64
└21242651 ( build.log | root.log ) rpm-plugin-selinux 4.13.0.1-41.fc27 > 4.13.90-0.git14002.3.... other affected
publicsuffix-list-dafsa 20170424-2.fc27 > 20170809-1.fc27 other affected
shadow-utils 2:4.5-3.fc27 > 2:4.5-4.fc27 other affected
gdb-headless 8.0-17.fc27 > 8.0-21.fc27 other affected
nss-softokn-freebl 3.32.0-2.fc27 > 3.32.0-4.fc27 other affected
kernel-headers 4.13.0-0.rc4.git2.1.... > 4.13.0-0.rc4.git4.1.... other affected
libcom_err 1.43.4-4.fc27 > 1.43.5-2.fc27 other affected
util-linux 2.30.1-1.fc27 > 2.30.1-5.fc27 other affected
libpsl 0.17.0-4.fc27 > 0.18.0-1.fc27 other affected
rpm-libs 4.13.0.1-41.fc27 > 4.13.90-0.git14002.3.... other affected
rpm-build 4.13.0.1-41.fc27 > 4.13.90-0.git14002.3.... other affected
libuuid 2.30.1-1.fc27 > 2.30.1-5.fc27 other affected
libmount 2.30.1-1.fc27 > 2.30.1-5.fc27 other affected
libcurl 7.55.0-1.fc27 > 7.55.1-1.fc27 other affected
nss-softokn 3.32.0-2.fc27 > 3.32.0-4.fc27 other affected
system-python-libs 3.6.2-6.fc27 > 3.6.2-7.fc27 other affected
libblkid 2.30.1-1.fc27 > 2.30.1-5.fc27 other affected
libfdisk 2.30.1-1.fc27 > 2.30.1-5.fc27 other affected
file-libs 5.31-7.fc27 > 5.31-8.fc27 other affected
rpm-build-libs 4.13.0.1-41.fc27 > 4.13.90-0.git14002.3.... other affected
libsmartcols 2.30.1-1.fc27 > 2.30.1-5.fc27 other affected
file 5.31-7.fc27 > 5.31-8.fc27 other affected
complete 21144261 2017-08-10 08:12:23 popt 1.16-10.fc27 > 1.16-11.fc27 other affected details
aarch64
├21144262 ( build.log | root.log ) mpfr 3.1.5-3.fc27 > 3.1.5-5.fc27 other affected
ppc64
├21144264 ( build.log | root.log ) elfutils 0.169-6.fc27 > 0.170-1.fc27 other affected
x86_64
└21144263 ( build.log | root.log ) libksba 1.3.5-3.fc26 > 1.3.5-5.fc27 other affected
gzip 1.8-2.fc26 > 1.8-4.fc27 other affected
elfutils-default-yama-scope 0.169-6.fc27 > 0.170-1.fc27 other affected
libsepol 2.6-4.fc27 > 2.7-1.fc27 other affected
dwz 0.12-3.fc26 > 0.12-5.fc27 other affected
nettle 3.3-2.fc26 > 3.3-4.fc27 other affected
diffutils 3.6-1.fc27 > 3.6-3.fc27 other affected
ustr 1.0.4-22.fc26 < other affected
libpsl 0.17.0-2.fc26 > 0.17.0-4.fc27 other affected
glibc-headers 2.25.90-30.fc27 > 2.26-1.fc27.1 other affected
readline 7.0-5.fc26 > 7.0-7.fc27 other affected
libffi 3.1-12.fc27 > 3.1-14.fc27 other affected
libmetalink 0.1.3-2.fc26 > 0.1.3-4.fc27 other affected
openldap 2.4.45-1.fc27 > 2.4.45-3.fc27 other affected
cpp 7.1.1-6.fc27 > 7.1.1-7.fc27.1 other affected
ncurses-libs 6.0-12.20170722.fc27 > 6.0-13.20170722.fc27 other affected
libutempter 1.1.6-9.fc26 > 1.1.6-11.fc27 other affected
bzip2 1.0.6-22.fc26 > 1.0.6-24.fc27 other affected
filesystem 3.3-1.fc27 > 3.3-3.fc27 other affected
libdb 5.3.28-24.fc27 > 5.3.28-26.fc27 other affected
p11-kit-trust 0.23.7-1.fc27 > 0.23.7-3.fc27 other affected
libgomp 7.1.1-6.fc27 > 7.1.1-7.fc27.1 other affected
nss-softokn-freebl 3.31.0-2.fc27 > 3.32.0-2.fc27 other affected
pam 1.3.0-3.fc27 > 1.3.0-5.fc27 other affected
libcap 2.25-5.fc26 > 2.25-7.fc27 other affected
elfutils-libelf 0.169-6.fc27 > 0.170-1.fc27 other affected
which 2.21-2.fc26 > 2.21-4.fc27 other affected
libcap-ng 0.7.8-3.fc26 > 0.7.8-5.fc27 other affected
coreutils 8.27-13.fc27 > 8.27-14.fc27 other affected
make 1:4.2.1-2.fc26 > 1:4.2.1-4.fc27 other affected
libcurl 7.54.1-7.fc27 > 7.55.0-1.fc27 other affected
gcc 7.1.1-6.fc27 > 7.1.1-7.fc27.1 other affected
glibc-devel 2.25.90-30.fc27 > 2.26-1.fc27.1 other affected
xz-libs 5.2.3-2.fc26 > 5.2.3-4.fc27 other affected
chkconfig 1.10-1.fc27 > 1.10-3.fc27 other affected
curl 7.54.1-7.fc27 > 7.55.0-1.fc27 other affected
file 5.31-5.fc27 > 5.31-7.fc27 other affected
expat 2.2.2-2.fc27 > 2.2.3-1.fc27 other affected
libxml2 2.9.4-2.fc26 > 2.9.4-4.fc27 other affected
tar 2:1.29-5.fc27 > 2:1.29-7.fc27 other affected
libassuan 2.4.3-2.fc26 > 2.4.3-6.fc27 other affected
libselinux 2.6-9.fc27 > 2.7-1.fc27 other affected
libipt 1.6.1-2.fc27 > 1.6.1-4.fc27 other affected
libsemanage 2.6-4.fc27 > 2.7-1.fc27 other affected
nss-util 3.31.0-2.fc27 > 3.32.0-2.fc27 other affected
libtasn1 4.12-1.fc27 > 4.12-3.fc27 other affected
zlib 1.2.11-2.fc26 > 1.2.11-4.fc27 other affected
guile 5:2.0.14-1.fc26 > 5:2.0.14-3.fc27 other affected
grep 3.1-1.fc27 > 3.1-3.fc27 other affected
kernel-headers 4.13.0-0.rc3.git0.1.... > 4.13.0-0.rc4.git2.1.... other affected
glibc-all-langpacks 2.25.90-30.fc27 > 2.26-1.fc27.1 other affected
ncurses-base 6.0-12.20170722.fc27 > 6.0-13.20170722.fc27 other affected
ncurses 6.0-12.20170722.fc27 > 6.0-13.20170722.fc27 other affected
libmpc 1.0.2-6.fc26 > 1.0.2-8.fc27 other affected
npth 1.5-1.fc27 > 1.5-3.fc27 other affected
libusbx 1.0.21-2.fc26 > 1.0.21-4.fc27 other affected
cracklib 2.9.6-5.fc26 > 2.9.6-7.fc27 other affected
libverto 0.2.6-9.fc27 > 0.2.6-11.fc27 other affected
gnupg2 2.1.21-3.fc27 > 2.1.22-1.fc27 other affected
libstdc++-devel 7.1.1-6.fc27 > 7.1.1-7.fc27.1 other affected
zip 3.0-18.fc26 > 3.0-20.fc27 other affected
libssh2 1.8.0-2.fc26 > 1.8.0-4.fc27 other affected
pcre 8.41-1.fc27 > 8.41-1.fc27.2 other affected
nss 3.31.0-4.fc27 > 3.32.0-2.fc27 other affected
file-libs 5.31-5.fc27 > 5.31-7.fc27 other affected
libtool-ltdl 2.4.6-18.fc27 > 2.4.6-20.fc27 other affected
xz 5.2.3-2.fc26 > 5.2.3-4.fc27 other affected
libatomic_ops 7.4.6-1.fc27 > 7.4.6-3.fc27 other affected
ocaml-srpm-macros 4-3.fc27 > 5-2.fc27 other affected
libattr 2.4.47-19.fc27 > 2.4.47-21.fc27 other affected
binutils 2.29-5.fc27 > 2.29-6.fc27 other affected
glib2 2.53.4-4.fc27 > 2.53.5-1.fc27 other affected
system-python-libs 3.6.2-5.fc27 > 3.6.2-6.fc27 other affected
nss-softokn 3.31.0-2.fc27 > 3.32.0-2.fc27 other affected
isl 0.16.1-1.fc26 > 0.16.1-3.fc27 other affected
libmount 2.30.1-3.fc27 < 2.30.1-1.fc27 other affected
libarchive 3.3.1-1.fc27 > 3.3.1-3.fc27 other affected
libuuid 2.30.1-3.fc27 < 2.30.1-1.fc27 other affected
elfutils-libs 0.169-6.fc27 > 0.170-1.fc27 other affected
glibc-common 2.25.90-30.fc27 > 2.26-1.fc27.1 other affected
bash 4.4.12-6.fc27 > 4.4.12-9.fc27 other affected
libgcrypt 1.7.8-1.fc27 > 1.7.8-3.fc27 other affected
gawk 4.1.4-3.fc26 > 4.1.4-5.fc27 other affected
libcrypt-nss 2.25.90-30.fc27 > 2.26-1.fc27.1 other affected
lua-libs 5.3.4-3.fc27 > 5.3.4-5.fc27 other affected
shadow-utils 2:4.5-1.fc27 > 2:4.5-3.fc27 other affected
libgpg-error 1.27-1.fc27 > 1.27-3.fc27 other affected
glibc 2.25.90-30.fc27 > 2.26-1.fc27.1 other affected
keyutils-libs 1.5.10-1.fc27 > 1.5.10-3.fc27 other affected
libunistring 0.9.7-1.fc26 > 0.9.7-3.fc27 other affected
libsigsegv 2.11-1.fc26 > 2.11-3.fc27 other affected
libgcc 7.1.1-6.fc27 > 7.1.1-7.fc27.1 other affected
sed 4.4-1.fc26 > 4.4-3.fc27 other affected
nss-sysinit 3.31.0-4.fc27 > 3.32.0-2.fc27 other affected
audit-libs 2.7.7-3.fc27 > 2.7.7-5.fc27 other affected
libblkid 2.30.1-3.fc27 < 2.30.1-1.fc27 other affected
coreutils-common 8.27-13.fc27 > 8.27-14.fc27 other affected
findutils 1:4.6.0-12.fc27 > 1:4.6.0-14.fc27 other affected
libnghttp2 1.24.0-3.fc27 > 1.24.0-4.fc27 other affected
krb5-libs 1.15.1-20.fc27 > 1.15.1-21.fc27 other affected
patch 2.7.5-4.fc26 > 2.7.5-6.fc27 other affected
nspr 4.15.0-1.fc27 > 4.16.0-1.fc27 other affected
p11-kit 0.23.7-1.fc27 > 0.23.7-3.fc27 other affected
libbabeltrace 1.5.2-2.fc27 > 1.5.3-1.fc27 other affected
cyrus-sasl-lib 2.1.26-32.fc27 > 2.1.26-34.fc27 other affected
libstdc++ 7.1.1-6.fc27 > 7.1.1-7.fc27.1 other affected
util-linux 2.30.1-3.fc27 < 2.30.1-1.fc27 other affected
gnutls 3.5.14-1.fc27 > 3.5.14-3.fc27 other affected
lz4-libs 1.7.5-4.fc27 > 1.7.5-6.fc27 other affected
libcom_err 1.43.4-2.fc26 > 1.43.4-4.fc27 other affected
cpio 2.12-4.fc26 > 2.12-6.fc27 other affected
libdb-utils 5.3.28-24.fc27 > 5.3.28-26.fc27 other affected
unzip 6.0-34.fc27 > 6.0-36.fc27 other affected
info 6.4-3.fc27 > 6.4-5.fc27 other affected
bzip2-libs 1.0.6-22.fc26 > 1.0.6-24.fc27 other affected
gcc-c++ 7.1.1-6.fc27 > 7.1.1-7.fc27.1 other affected
gmp 1:6.1.2-4.fc27 > 1:6.1.2-6.fc27 other affected
libacl 2.2.52-16.fc27 > 2.2.52-18.fc27 other affected
libpwquality 1.4.0-1.fc27 > 1.4.0-3.fc27 other affected
pcre2 > 10.30-0.6.RC1.fc27 other affected
openssl-libs 1:1.1.0f-7.fc27 > 1:1.1.0f-9.fc27 other affected
gdbm 1.13-1.fc27 > 1.13-3.fc27 other affected
libsmartcols 2.30.1-3.fc27 < 2.30.1-1.fc27 other affected
gc 7.6.0-4.fc27 > 7.6.0-7.fc27 other affected
libfdisk 2.30.1-3.fc27 < 2.30.1-1.fc27 other affected
nss-pem 1.0.3-3.fc27 > 1.0.3-5.fc27 other affected
Real build: daemonize-1.7.7-5.fc27
complete 20982278 2017-08-02 19:25:32 coreutils-common 8.27-10.fc27 > 8.27-13.fc27 other affected details
aarch64
├20983326 ( build.log | root.log ) gnat-srpm-macros 4-3.fc27 > 4-4.fc27 other affected
armhfp
├20983330 ( build.log | root.log ) ghc-srpm-macros 1.4.2-5.fc26 > 1.4.2-6.fc27 other affected
i386
├20983328 ( build.log | root.log ) libblkid 2.30.1-1.fc27 > 2.30.1-3.fc27 other affected
ppc64
├20983327 ( build.log | root.log ) ocaml-srpm-macros 4-2.fc26 > 4-3.fc27 other affected
ppc64le
├20983325 ( build.log | root.log ) libfdisk 2.30.1-1.fc27 > 2.30.1-3.fc27 other affected
s390x
├20983329 ( build.log | root.log ) file-libs 5.31-1.fc27 > 5.31-5.fc27 other affected
x86_64
└20983324 ( build.log | root.log ) rpm-build-libs 4.13.0.1-34.fc27 > 4.13.0.1-41.fc27 other affected
libnghttp2 1.24.0-1.fc27 > 1.24.0-3.fc27 other affected
libsmartcols 2.30.1-1.fc27 > 2.30.1-3.fc27 other affected
file 5.31-1.fc27 > 5.31-5.fc27 other affected
popt 1.16-8.fc26 > 1.16-10.fc27 other affected
fedora-rpm-macros 26-2.fc26 > 26-3.fc27 other affected
rpm 4.13.0.1-34.fc27 > 4.13.0.1-41.fc27 other affected
libmount 2.30.1-1.fc27 > 2.30.1-3.fc27 other affected
glibc-devel 2.25.90-27.fc27 > 2.25.90-30.fc27 other affected
rpm-plugin-selinux 4.13.0.1-34.fc27 > 4.13.0.1-41.fc27 other affected
ncurses-base 6.0-10.20170520.fc27 > 6.0-12.20170722.fc27 other affected
redhat-rpm-config 66-1.fc27 > 67-1.fc27 other affected
libacl 2.2.52-15.fc27 > 2.2.52-16.fc27 other affected
publicsuffix-list-dafsa 20170424-1.fc27 > 20170424-2.fc27 other affected
glibc 2.25.90-27.fc27 > 2.25.90-30.fc27 other affected
go-srpm-macros 2-9.fc27 > 2-10.fc27 other affected
crypto-policies 20170606-1.git7c32281.... > 20170802-1.git9300620.... other affected
tzdata 2017b-1.fc27 > 2017b-2.fc27 other affected
coreutils 8.27-10.fc27 > 8.27-13.fc27 other affected
libverto 0.2.6-7.fc26 > 0.2.6-9.fc27 other affected
glibc-all-langpacks 2.25.90-27.fc27 > 2.25.90-30.fc27 other affected
glibc-headers 2.25.90-27.fc27 > 2.25.90-30.fc27 other affected
rust-srpm-macros 4-2.fc27 > 4-3.fc27 other affected
ncurses 6.0-10.20170520.fc27 > 6.0-12.20170722.fc27 other affected
systemd-libs 234-3.fc27 > 234-5.fc27 other affected
libcrypt-nss 2.25.90-27.fc27 > 2.25.90-30.fc27 other affected
openblas-srpm-macros 2-1.fc27 > 2-2.fc27 other affected
curl 7.54.1-2.fc27 > 7.54.1-7.fc27 other affected
ncurses-libs 6.0-10.20170520.fc27 > 6.0-12.20170722.fc27 other affected
libidn2 2.0.2-1.fc27 > 2.0.3-1.fc27 other affected
ca-certificates 2017.2.16-2.fc27 > 2017.2.16-3.fc27 other affected
perl-srpm-macros 1-23.fc27 > 1-24.fc27 other affected
util-linux 2.30.1-1.fc27 > 2.30.1-3.fc27 other affected
basesystem 11-3.fc26 > 11-4.fc27 other affected
glibc-common 2.25.90-27.fc27 > 2.25.90-30.fc27 other affected
kernel-headers 4.13.0-0.rc1.git4.1.... > 4.13.0-0.rc3.git0.1.... other affected
libselinux 2.6-6.fc27 > 2.6-9.fc27 other affected
rpm-libs 4.13.0.1-34.fc27 > 4.13.0.1-41.fc27 other affected
fpc-srpm-macros 1.1-2.fc26 > 1.1-3.fc27 other affected
rpm-build 4.13.0.1-34.fc27 > 4.13.0.1-41.fc27 other affected
setup 2.10.5-2.fc26 > 2.10.5-3.fc27 other affected
libuuid 2.30.1-1.fc27 > 2.30.1-3.fc27 other affected
krb5-libs 1.15.1-17.fc27 > 1.15.1-20.fc27 other affected
libcurl 7.54.1-2.fc27 > 7.54.1-7.fc27 other affected
sqlite-libs 3.19.3-1.fc27 > 3.20.0-1.fc27 other affected
python-srpm-macros 3-20.fc27 > 3-21.fc27 other affected
qt5-srpm-macros 5.9.1-1.fc27 > 5.9.1-2.fc27 other affected
libsepol 2.6-1.fc26 > 2.6-4.fc27 other affected
system-python-libs 3.6.2-1.fc27 > 3.6.2-5.fc27 other affected
glib2 2.53.4-2.fc27 > 2.53.4-4.fc27 other affected
binutils 2.28-14.fc27 > 2.29-5.fc27 other affected
libattr 2.4.47-18.fc26 > 2.4.47-19.fc27 other affected
complete 20672849 2017-07-22 12:28:17 nss-sysinit 3.31.0-2.fc27 > 3.31.0-4.fc27 other affected details
aarch64
├20672850 ( build.log | root.log ) pkgconf 1.3.7-1.fc27 > 1.3.8-1.fc27 other affected
ppc64
├20672852 ( build.log | root.log ) binutils 2.28-9.fc27 > 2.28-14.fc27 other affected
x86_64
└20672851 ( build.log | root.log ) elfutils 0.169-3.fc27 > 0.169-6.fc27 other affected
glib2 2.53.3-1.fc27 > 2.53.4-2.fc27 other affected
system-python-libs 3.6.1-10.fc27 > 3.6.2-1.fc27 other affected
cpp 7.1.1-5.fc27 > 7.1.1-6.fc27 other affected
elfutils-default-yama-scope 0.169-3.fc27 > 0.169-6.fc27 other affected
qt5-srpm-macros 5.9.0-2.fc27 > 5.9.1-1.fc27 other affected
krb5-libs 1.15.1-14.fc27 > 1.15.1-17.fc27 other affected
libgomp 7.1.1-5.fc27 > 7.1.1-6.fc27 other affected
libuuid 2.30-1.fc27 > 2.30.1-1.fc27 other affected
rpm-build 4.13.0.1-31.fc27 > 4.13.0.1-34.fc27 other affected
elfutils-libs 0.169-3.fc27 > 0.169-6.fc27 other affected
rpm-libs 4.13.0.1-31.fc27 > 4.13.0.1-34.fc27 other affected
kernel-headers 4.13.0-0.rc0.git8.1.... > 4.13.0-0.rc1.git4.1.... other affected
glibc-common 2.25.90-25.fc27 > 2.25.90-27.fc27 other affected
glibc-headers 2.25.90-25.fc27 > 2.25.90-27.fc27 other affected
ca-certificates 2017.2.14-2.fc27 > 2017.2.16-2.fc27 other affected
gcc 7.1.1-5.fc27 > 7.1.1-6.fc27 other affected
libcrypt-nss 2.25.90-25.fc27 > 2.25.90-27.fc27 other affected
systemd-libs 234-2.fc27 > 234-3.fc27 other affected
glibc-devel 2.25.90-25.fc27 > 2.25.90-27.fc27 other affected
gcc-c++ 7.1.1-5.fc27 > 7.1.1-6.fc27 other affected
glibc-all-langpacks 2.25.90-25.fc27 > 2.25.90-27.fc27 other affected
elfutils-libelf 0.169-3.fc27 > 0.169-6.fc27 other affected
pkgconf-pkg-config 1.3.7-1.fc27 > 1.3.8-1.fc27 other affected
shadow-utils 2:4.3.1-3.fc26 > 2:4.5-1.fc27 other affected
gnupg2 2.1.21-2.fc27 > 2.1.21-3.fc27 other affected
glibc 2.25.90-25.fc27 > 2.25.90-27.fc27 other affected
libstdc++-devel 7.1.1-5.fc27 > 7.1.1-6.fc27 other affected
redhat-rpm-config 65-1.fc27 > 66-1.fc27 other affected
util-linux 2.30-1.fc27 > 2.30.1-1.fc27 other affected
rpm-plugin-selinux 4.13.0.1-31.fc27 > 4.13.0.1-34.fc27 other affected
libpkgconf 1.3.7-1.fc27 > 1.3.8-1.fc27 other affected
openssl-libs 1:1.1.0f-6.fc27 > 1:1.1.0f-7.fc27 other affected
libmount 2.30-1.fc27 > 2.30.1-1.fc27 other affected
rpm 4.13.0.1-31.fc27 > 4.13.0.1-34.fc27 other affected
nss 3.31.0-2.fc27 > 3.31.0-4.fc27 other affected
pkgconf-m4 1.3.7-1.fc27 > 1.3.8-1.fc27 other affected
libsmartcols 2.30-1.fc27 > 2.30.1-1.fc27 other affected
libgcc 7.1.1-5.fc27 > 7.1.1-6.fc27 other affected
rpm-build-libs 4.13.0.1-31.fc27 > 4.13.0.1-34.fc27 other affected
libstdc++ 7.1.1-5.fc27 > 7.1.1-6.fc27 other affected
libfdisk 2.30-1.fc27 > 2.30.1-1.fc27 other affected
libblkid 2.30-1.fc27 > 2.30.1-1.fc27 other affected
tar 2:1.29-4.fc26 > 2:1.29-5.fc27 other affected
complete 20558971 2017-07-16 16:59:52 glibc-headers 2.25.90-21.fc27 > 2.25.90-25.fc27 other affected details
aarch64
├20558972 ( build.log | root.log ) glibc-all-langpacks 2.25.90-21.fc27 > 2.25.90-25.fc27 other affected
i386
├20558975 ( build.log | root.log ) info 6.4-2.fc27 > 6.4-3.fc27 other affected
ppc64
├20558974 ( build.log | root.log ) go-srpm-macros 2-8.fc26 > 2-9.fc27 other affected
x86_64
└20558973 ( build.log | root.log ) cpp 7.1.1-2.fc27 > 7.1.1-5.fc27 other affected
sqlite-libs 3.19.1-1.fc27 > 3.19.3-1.fc27 other affected
kernel-headers 4.13.0-0.rc0.git4.1.... > 4.13.0-0.rc0.git8.1.... other affected
rpm-libs 4.13.0.1-30.fc27 > 4.13.0.1-31.fc27 other affected
rpm-build 4.13.0.1-30.fc27 > 4.13.0.1-31.fc27 other affected
openssl-libs 1:1.1.0f-5.fc27 > 1:1.1.0f-6.fc27 other affected
rpm 4.13.0.1-30.fc27 > 4.13.0.1-31.fc27 other affected
libgcc 7.1.1-2.fc27 > 7.1.1-5.fc27 other affected
rpm-build-libs 4.13.0.1-30.fc27 > 4.13.0.1-31.fc27 other affected
libstdc++ 7.1.1-2.fc27 > 7.1.1-5.fc27 other affected
audit-libs 2.7.7-1.fc27 > 2.7.7-3.fc27 other affected
expat 2.2.1-2.fc27 > 2.2.2-2.fc27 other affected
gnat-srpm-macros 4-2.fc26 > 4-3.fc27 other affected
libgomp 7.1.1-2.fc27 > 7.1.1-5.fc27 other affected
glibc 2.25.90-21.fc27 > 2.25.90-25.fc27 other affected
glibc-common 2.25.90-21.fc27 > 2.25.90-25.fc27 other affected
gcc-c++ 7.1.1-2.fc27 > 7.1.1-5.fc27 other affected
rpm-plugin-selinux 4.13.0.1-30.fc27 > 4.13.0.1-31.fc27 other affected
redhat-rpm-config 64-1.fc27 > 65-1.fc27 other affected
libstdc++-devel 7.1.1-2.fc27 > 7.1.1-5.fc27 other affected
unzip 6.0-33.fc26 > 6.0-34.fc27 other affected
rust-srpm-macros > 4-2.fc27 other affected
systemd-libs 233-6.fc27 > 234-2.fc27 other affected
libcrypt-nss 2.25.90-21.fc27 > 2.25.90-25.fc27 other affected
glibc-devel 2.25.90-21.fc27 > 2.25.90-25.fc27 other affected
gcc 7.1.1-2.fc27 > 7.1.1-5.fc27 other affected
complete 20449115 2017-07-10 23:55:15 glibc 2.25.90-15.fc27 > 2.25.90-21.fc27 other affected details
aarch64
├20449116 ( build.log | root.log ) krb5-libs 1.15.1-13.fc27 > 1.15.1-14.fc27 other affected
i386
├20449119 ( build.log | root.log ) rpm-build 4.13.0.1-28.fc27 > 4.13.0.1-30.fc27 other affected
ppc64
├20449118 ( build.log | root.log ) grep 3.0-1.fc26 > 3.1-1.fc27 other affected
x86_64
└20449117 ( build.log | root.log ) kernel-headers 4.12.0-0.rc7.git2.1.... > 4.13.0-0.rc0.git4.1.... other affected
glibc-all-langpacks 2.25.90-15.fc27 > 2.25.90-21.fc27 other affected
rpm-libs 4.13.0.1-28.fc27 > 4.13.0.1-30.fc27 other affected
glibc-headers 2.25.90-15.fc27 > 2.25.90-21.fc27 other affected
gnutls 3.5.13-1.fc27 > 3.5.14-1.fc27 other affected
libffi 3.1-11.fc27 > 3.1-12.fc27 other affected
lz4-libs 1.7.5-3.fc27 > 1.7.5-4.fc27 other affected
openldap 2.4.44-11.fc27 > 2.4.45-1.fc27 other affected
libcrypt-nss 2.25.90-15.fc27 > 2.25.90-21.fc27 other affected
info 6.4-1.fc27 > 6.4-2.fc27 other affected
glibc-common 2.25.90-15.fc27 > 2.25.90-21.fc27 other affected
rpm-plugin-selinux 4.13.0.1-28.fc27 > 4.13.0.1-30.fc27 other affected
glibc-devel 2.25.90-15.fc27 > 2.25.90-21.fc27 other affected
pcre 8.41-0.1.RC1.fc27 > 8.41-1.fc27 other affected
rpm 4.13.0.1-28.fc27 > 4.13.0.1-30.fc27 other affected
rpm-build-libs 4.13.0.1-28.fc27 > 4.13.0.1-30.fc27 other affected
expat 2.2.1-1.fc27 > 2.2.1-2.fc27 other affected
nss-tools 3.31.0-2.fc27 < other affected
complete 20297233 2017-07-02 22:32:28 systemd-libs 233-4.fc27 > 233-6.fc27 other affected details
aarch64
├20297234 ( build.log | root.log ) libnghttp2 1.23.1-1.fc27 > 1.24.0-1.fc27 other affected
i386
├20297237 ( build.log | root.log ) system-python-libs 3.6.1-7.fc27 > 3.6.1-10.fc27 other affected
ppc64
├20297236 ( build.log | root.log ) nss 3.30.2-3.fc27 > 3.31.0-2.fc27 other affected
x86_64
└20297235 ( build.log | root.log ) rpm 4.13.0.1-24.fc27 > 4.13.0.1-28.fc27 other affected
rpm-build 4.13.0.1-24.fc27 > 4.13.0.1-28.fc27 other affected
libdb-utils 5.3.28-22.fc27 > 5.3.28-24.fc27 other affected
libdb 5.3.28-22.fc27 > 5.3.28-24.fc27 other affected
rpm-libs 4.13.0.1-24.fc27 > 4.13.0.1-28.fc27 other affected
nss-tools 3.30.2-3.fc27 > 3.31.0-2.fc27 other affected
rpm-plugin-selinux 4.13.0.1-24.fc27 > 4.13.0.1-28.fc27 other affected
kernel-headers 4.12.0-0.rc6.git3.1.... > 4.12.0-0.rc7.git2.1.... other affected
info 6.3-3.fc27 > 6.4-1.fc27 other affected
rpm-build-libs 4.13.0.1-24.fc27 > 4.13.0.1-28.fc27 other affected
nss-sysinit 3.30.2-3.fc27 > 3.31.0-2.fc27 other affected
krb5-libs 1.15.1-9.fc27 > 1.15.1-13.fc27 other affected
libgcrypt 1.7.7-1.fc27 > 1.7.8-1.fc27 other affected
bash 4.4.12-5.fc27 > 4.4.12-6.fc27 other affected
openssl-libs 1:1.1.0f-4.fc27 > 1:1.1.0f-5.fc27 other affected
Previous history